@charset "utf-8";

/* main body font - replacing Akzidenz Grotesk Bold/Light to use Arial - Bek approved visual */

/* heading feature fonts */
@font-face {
font-family:"ApexNew-BoldItalic";
src:url("fonts/apexnew-bolditalic.eot?") format("eot"),
    url("fonts/apexnew-bolditalic.woff") format("woff"),
    url("fonts/apexnew-bolditalic.svg#apexnewbolditalic-bolditalic") format("svg");
	font-weight:600;
	font-style:normal;
}
@font-face {
font-family:"ApexNew-Book";
src:url("fonts/apexnew-book.eot?") format("eot"),
    url("fonts/apexnew-book.woff") format("woff"),
    url("fonts/apexnew-book.ttf") format("truetype"),
    url("fonts/apexnew-book.svg#apexnewbook-book") format("svg");
	font-weight:400;
	font-style:normal;
}
@font-face {
font-family:"ApexNew-BookItalic";
src:url("fonts/apexnew-bookitalic.eot?") format("eot"),
    url("fonts/apexnew-bookitalic.woff") format("woff"),
    url("fonts/apexnew-bookitalic.ttf") format("truetype"),
    url("fonts/apexnew-bookitalic.svg#apexnewbookitalic-bookitalic") format("svg");
	font-weight:400;
	font-style:normal;
}
@font-face {
font-family:"ApexNew-HeavyItalic";
src:url("fonts/apexnew-heavyitalic.eot?") format("eot"),
    url("fonts/apexnew-heavyitalic.woff") format("woff"),
    url("fonts/apexnew-heavyitalic.ttf") format("truetype"),
    url("fonts/apexnew-heavyitalic.svg#apexnewheavyitalic-heavyitalic") format("svg");
	font-weight:700;
	font-style:normal;
}
@font-face {
font-family:"ApexNew-MediumItalic";
src:url("fonts/apexnew-mediumitalic.eot?") format("eot"),
    url("fonts/apexnew-mediumitalic.woff") format("woff"),
    url("fonts/apexnew-mediumitalic.ttf") format("truetype"),
    url("fonts/apexnew-mediumitalic.svg#apexnewmediumitalic-mediumitalic") format("svg");
	font-weight:500;
	font-style:normal;
}

body {
	font: 100%/1.4 Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}


/* ~~ Element/tag selectors ~~ */
ul, ol, dl { /* Due to variations between browsers, it's best practices to zero padding and margin on lists. For consistency, you can either specify the amounts you want here, or on the list items (LI, DT, DD) they contain. Remember that what you do here will cascade to the .nav list unless you write a more specific selector. */
	padding: 0;
	margin: 0;
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
a img {
	border: none;
}

a:link {
	color:#414958;
	text-decoration: underline;
}
a:visited {
	color: #4E5869;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
.img-rnd-cnr {
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the #footer is removed or taken out of the #container */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* ~~ this container surrounds all other divs giving them their percentage-based width ~~ */
#container {
	/*min-width: 834px;*/
	min-width:960px;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}
#header {
	height: 126px;
	width: 100%;
	background-image: url(../images/blue-gradient-head.jpg);
	background-position: bottom;
	background-repeat: repeat-x;
}
#header #container {
	width: 854px;
	margin-right: auto;
	margin-left: auto;
	height: 126px;
}
#logo {
	height: 80px;
	width: 200px;
	float: left;
	background-color: #fff;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 30px;
	padding-bottom: 10px;
}

#logo a {
	display: block;
}

#logo img {
	width: 100%;
}

#head-cta {
	float: right;
	margin-top: 25px;
	margin-bottom: 0px;
	padding-bottom:3px;
	margin-right: 20px;
}
#head-cta h1 {
	font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style:normal;
	color: #3D3935;
	margin: 0px;
	padding:0px;
	text-transform: uppercase;
}
#head-cta h2 {
	font-family: "ApexNew-HeavyItalic", Arial, Helvetica, sans-serif;
	font-size: 36px;
	line-height:80%;
	color: #e41f26;
	margin:0px;
	padding:0px;
}

#menu-corner-left {
	float: left;
	height: 126px;
	width: 10px;
	background-image: url(../images/blue-gradient-head-cnr.jpg);
	background-position: -10px bottom;
	background-repeat: no-repeat;
}

#menu-corner-right {
	float: left;
	height: 126px;
	width: 10px;
	background-image: url(../images/blue-gradient-head-cnr.jpg);
	background-position: 0px bottom;
	background-repeat: no-repeat;
}
#nav {
	float: right;
	height: 32px;
	clear:right;
	margin: 0px;
	padding: 0px;
}

#nav ul li {
	float: left;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 12px;
	margin-left: 12px;
	font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 400;
	text-transform: uppercase;
	padding-top: 9px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 4px;
	color: #FFF;
	margin-bottom: 10px;
    cursor: pointer;
}
#nav ul li a {
	color: #FFF;
	text-decoration:none;
	background-color:none;
}

#nav ul li:hover {
	background-image:url(../images/nav-over-bg.png);
	background-repeat: repeat;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #e41f26;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	border-radius: 8px 8px 0px 0px;
	margin-top: 1px;
	padding-top: 8px;
}

#nav .menu-item-has-children {
    position: relative;
}

#nav .menu-item-has-children:hover .sub-menu {
    display: block;
}

#nav .sub-menu {
    display: none;
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 1;
    width: 180px;
    background: #d8ecf9;
}

#nav .sub-menu li {
    float: none;
    margin: 0;
    padding: 10px;
    font-weight: bold;
    text-align: center;
}

#nav .sub-menu li:hover {
    margin: 0;
    padding: 10px;
    border: none;
    background: #f5f5f5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

#nav .sub-menu li a {
    color: #1e88c4;
}

#nav .sub-menu li a + a {
    border-top: 1px solid #ccc;
}

#section {
	background-image: url(../images/bg-swirls-content.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#section-home {
	background-image: url(../images/bg-swirls-home.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#home-banner {
	/*width: 814px;*/
	width:940px;
	padding: 10px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
}
#banner-slide {
	height: 300px;
	/*width: 814px;*/
	width:940px;
	overflow: hidden;
	margin-bottom: 10px;
	background-image: url(../images/LCM_Aircon_Top_Banner_Section.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#banner-slide h2 {
	font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style:normal;
	color: #3D3935;
	margin: 0px;
	padding:0px;
	text-transform: uppercase;
}

#banner-slide .banner-blue-area {
	float:right;
	width:295px;
	padding-top:155px;
	text-align:center;
	/*background-color:#ccc;*/
}


#banner-slide .banner-blue-area .redbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e41f26), color-stop(1, #e42428) );
	background:-moz-linear-gradient( center top, #e41f26 5%, #e42428 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e41f26', endColorstr='#e42428');
	background-color:#f24537;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	height:45px;
	line-height:40px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	font-family: "ApexNew-BoldItalic", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style:normal;
	text-transform: capitalize;
	padding-top:5px;

}
#banner-slide .banner-blue-area .redbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}
#banner-slide .banner-blue-area .redbutton:active {
	position:relative;
	top:1px;
}


#banner-msg-outter {
	height: 119px;
	/*width: 814px;*/
	width:940px;
	overflow: hidden;
}
.banner-msg {
	float: left;
	height: 138px;
	/*width: 270px;*/
	width:312px;
	background-image: url(../images/banner-msg-bg.jpg);
	background-repeat: no-repeat;
}

.banner-msg:hover {
	background-image: url(../images/banner-msg-bg-over.jpg);
	background-repeat: no-repeat;
}
.banner-msn-divider {
	float: left;
	height: 119px;
	width: 2px;
	background-image: url(../images/banner-msg-divider.jpg);
	background-repeat: no-repeat;
}
.banner-msg-icon {
	float: left;
	width: 65px;
	margin-top: 10px;
	margin-left: 10px;
}
.banner-msg-text {
	float: left;
	height: 105px;
	width: 167px;
	margin-top: 10px;
	margin-left: 10px;
	overflow: hidden;
}
.banner-msg-text h4 {
	color: #0f4fa1;
	font-size: 12px;
	line-height: 110%;
	text-transform: uppercase;
	padding: 0px;
	font-weight: bold;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.banner-msg-text p {
	padding: 0px;
	font-size: 12px;
	line-height: 135%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	color: #0f4fa1;
}
.banner-msg-text a  {
	color: #0f4fa1;
	text-decoration: none;
}

#body  {
	padding: 10px;
	/*width: 814px;*/
	width:940px;
	background-color: #FF6;
	margin-right: auto;
	margin-left: auto;
	min-height:450px;
	background-color: #FFF;
  box-sizing: border-box;
}
#body h1 {
	font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style:normal;
	color: #0f4fa1;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	text-transform: capitalize;
}

#body h2 {
	font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: 400;
	font-style:normal;
	color: #e41f26;
	line-height: 130%;
	margin: 10px 0px 6px 0px;
	padding: 0px;
}

#body h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	line-height: 120%;
	color: #3d3935;
	margin: 0px 0px 14px 0px;
	padding: 0px;
}

#body .ruleunder {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3D3935;
	padding-bottom: 16px;
}


#body h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	line-height: 160%;
	color: #e41f26;
	margin: 0px 0px 16px 0px;
	padding: 0px;
}
#body h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 14px;
	line-height: 190%;
	color: #3D3935;
	margin: 20px 0px 6px 0px;
	padding: 0px;
}
#body p {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 190%;
	color: #3D3935;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px;
}

#body ul {
	padding-left:0px;
	margin-left:14px;
	margin-top:0px;
	margin-bottom:30px;
}
#body li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	line-height: 190%;
	color: #3D3935;
	margin-bottom: 6px;
	padding-left: 8px;
}
#body a {
	color: #3D3935;
	text-decoration: underline;
}
#body a:hover, #body a:active, #body a:focus {
	color: #e41f26;
	text-decoration: inherit;
}
#body-home-left {
	float: left;
	width: 585px;
}

#body-home-right {
	float: right;
	/*width: 205px;*/
	width:290px;
    text-align: center;
}

#body-home-right .ads img + img {
    margin-top: 5px;
}

#home-right-slider {
  position: relative;
	/*height:200px;*/
/*  	height: 310px;*/
	/*overflow:hidden;*/
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/*background-image: url(../images/home-right-slider.png);*/
/*  background-image: url(../images/Fujitsu-Free-Money.png);
	background-repeat: no-repeat;
  background-size: contain;
  background-position: top center;*/
  text-align: center;
  padding-top:60px;
}

#home-right-slider .home-right-slider-area .redbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
	box-shadow:inset 0px 1px 0px 0px #f5978e;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e41f26), color-stop(1, #e42428) );
	background:-moz-linear-gradient( center top, #e41f26 5%, #e42428 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e41f26', endColorstr='#e42428');
	background-color:#f24537;
	-webkit-border-top-left-radius:6px;
	-moz-border-radius-topleft:6px;
	border-top-left-radius:6px;
	-webkit-border-top-right-radius:6px;
	-moz-border-radius-topright:6px;
	border-top-right-radius:6px;
	-webkit-border-bottom-right-radius:6px;
	-moz-border-radius-bottomright:6px;
	border-bottom-right-radius:6px;
	-webkit-border-bottom-left-radius:6px;
	-moz-border-radius-bottomleft:6px;
	border-bottom-left-radius:6px;
	text-indent:0;
	border:1px solid #d02718;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-weight:bold;
	font-style:italic;
	height:35px;
	line-height:30px;
	width:160px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #810e05;
	font-family: "ApexNew-BoldItalic", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	font-style:normal;
	text-transform: capitalize;
	padding-top:5px;
	/*margin-top:145px;*/
	/*margin-left:15px;*/
  position: absolute;
  bottom: -40px;
  left: 50%;
  -webkit-transform: translate3d(-50%, 0, 0);
  transform: translate3d(-50%, 0, 0);
}
#home-right-slider .home-right-slider-area .redbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537) );
	background:-moz-linear-gradient( center top, #c62d1f 5%, #f24537 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537');
	background-color:#c62d1f;
}
/*#home-right-slider .home-right-slider-area .redbutton:active {
	position:relative;
	top:1px;
}*/

#latest-news-head {
	background-color: #e41f26;
	-moz-border-radius: 3px 3px 0px 0px;
	-webkit-border-radius: 3px 3px 0px 0px;
	border-radius: 3px 3px 0px 0px;
	margin-top: 15px;
	padding: 0px;
}
#latest-news-head h1 {
	font-family: "ApexNew-BoldItalic", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style:normal;
	color: #FFF;
	text-transform: capitalize;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}
#latest-news {
	margin-top: 0px;
	padding: 0px 0px 5px 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #e41f26;
	margin-bottom: 20px;
    text-align: left;
}
#latest-news h2 {
	padding: 0px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #3d3935;
	line-height: 100%;
}

#latest-news p {
	font-size: 11px;
	line-height: 115%;
	padding: 0px 0px 3px 0px;
	margin: 0px 10px 0px 10px;
}
#body-home-right p {
	color: #3d3935;
}

#body-home-right p a {
	color: #E41F26;
	text-decoration: none;
}


#body-2col-left {
	float: left;
	/*width: 550px;*/
	width:650px;
	margin-bottom: 30px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
#body-2col-right {
	float: right;
	width: 190px;
	padding: 10px 10px 0px 0px;
}
#body-2col-right p {
	color: #3d3935;
	padding-bottom: 10px;
	line-height: 160%;
}

.feature {
	padding-right: 10px;
	padding-left: 10px;
}
#body-1col {
	margin-right: 10px;
	margin-left: 10px;
	padding-top: 10px;
	margin-bottom: 20px;
}
.prod-brief {
	float: left;
	height: 110px;
	width: 210px;
	margin-top: 20px;
}
#body .prod-brief p {
	margin: 0px 0px 5px 0px;
	padding: 0px;
	line-height: 110%;
	font-size: 14px;
	color: #0f4fa1;
}

#body .product-info.ruleunder {
	margin-bottom: 20px;
}

.prod-brief-divider {
	float: left;
	padding-right: 10px;
	padding-left: 10px;
	margin-top: 20px;
}

.prod-brief-icon {
	float: left;
	height: 55px;
	width: 55px;
	margin-right: 0px;
}
.prod-brief-text {
	margin-left: 62px;
}


#body-2col-right p a {
	color: #3d3935;
}
#gallery-top-bar {
	width: 100%;
	height: 27px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 20px;
	background-image: url(../images/blue-bar-gradient.png);
	background-repeat: repeat-x;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#gallery-top-bar p {
	margin: 0px;
	color: #FFF;
	font-size: 14px;
	font-weight: bold;
	text-align: right;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#gallery-top-bar a, #gallery-top-bar a:link, #gallery-top-bar a:hover, #gallery-top-bar a:active, #gallery-top-bar a:visited {
	text-decoration:none;
	color: #FFF;
}
.arrow-right {
	float: right;
	padding-top: 1px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 10px;
}



.right-gradient-box {
	background-image: url(../images/grey-gradient-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FDFDFD;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
div .testimonial {
	padding-right: 25px;
	padding-left: 25px;
}
.project-brief {
	padding-top: 16px;
	padding-bottom: 10px;
}

.project-thumb, .product-thumb {
	float: left;
	height: 144px;
	width: 192px;
	margin-right: 40px;
	overflow: hidden;
	margin-bottom: 10px;
}
.project-brief-text, .product-text {
	margin-left: 232px;
}
#body .project-brief.ruleunder a {
	text-decoration: none;
	color: #E41E25;
}



#quote-top {
	clear: none;
	float: left;
	height: 30px;
	width: 25px;
	position: relative;
	left: -10px;
	top: -5px;
	z-index: 10;
}
#quote-base {
	clear: none;
	float: right;
	height: 30px;
	width: 25px;
	position: relative;
	z-index: 10;
	top: -14px;
	left: 5px;
}
.testimonial-base {
	background-image: url(../images/testimonial-base.png);
	background-repeat: no-repeat;
	background-position: 27px 0px;
	padding-top: 8px;
	margin-bottom:20px;
}
#body-2col-right .testimonial-base p {
	padding: 0px;
	line-height: 105%;
	font-size: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 60px;
}

.textwidget a.testimonial-link:link {
	margin: 4px 4px 12px 8px;
	padding-bottom:13px;
	font-size: 13px;
	text-decoration: none;
	color: #C30;
}


#footer {
	background-image: url(../images/bg-swirls-footer.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding-bottom: 30px;
	clear: both;
	background-color:#fff;
}
#footer-top-lines {
	height: 2px;
	border-top-width: 5px;
	border-bottom-width: 5px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #0f4fa1;
	border-bottom-color: #0094d9;
	background-color: #FFF;
	margin-bottom: 10px;
}
#footer-inner {
	/*width: 800px;*/
	width: 940px;
	margin-right: auto;
	margin-left: auto;
}

#footer-inner h2 {
    font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
    font-size: 19px;
    font-weight: 400;
    font-style: normal;
    color: #e41f26;
    line-height: 130%;
    margin: 0px 0px 10px 0px;
    padding: 0px;
}

#footer-inner .footer-inner-col {
	float:left;
	width:19%;
	margin-top:30px;
	margin-bottom:30px;
	border-left:1px solid #333;
	min-height:80px;
}

#footer-inner .footer-inner-col P {
	font-size:12px;
	padding-left:15px;
}
#footer-inner .footer-inner-col li {
	font-size:12px;
	list-style-type:none;
	padding-left:15px;
	margin-bottom:10px;
}

#copyright {
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3d3935;
	padding-top: 40px;
}

/* Wordpress Widgets */
#body-2col-right .widget_text {
	background-image: url(../images/grey-gradient-bg.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #FDFDFD;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	margin-bottom:20px;
}
#body-2col-right h4 {
	font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: 400;
	font-style:normal;
	color: #e41f26;
	line-height: 130%;
	margin: 0px 0px 16px 0px;
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
}
#body-2col-right .widget_text p {
	padding: 10px;
}

#body-home-left .redbold {
	color:#e5262b;
	font-weight:bold;
}

#body-home-left .blue {
color:#084f9f;
}
#body .textwidget a.sidebar-link {
	margin-left: 10px;
	font-size: 12px;
}
#body a.sidebar-link:link {
	text-decoration:none;
}
#body a.sidebar-link:hover {
	text-decoration: underline;
	color:#e41f26;
}

/*
#post-150 OL.terms { counter-reset: item; margin-left:30px; }
#post-150 OL.terms LI { display: block }
#post-150 OL.terms LI:before { content: counters(item, ".") " "; counter-increment: item }
*/
#post-150 .entry-content ul.numeric-decimals { counter-reset:section; list-style-type:none; list-style-position: outside; }
#post-150 .entry-content ul.numeric-decimals li {
	  list-style-type:none;
	  margin-left: 1em;
      text-indent: -2em;
}
#post-150 .entry-content ul.numeric-decimals li ul { counter-reset:subsection; }
#post-150 .entry-content ul.numeric-decimals li:before{
    counter-increment:section;
    content:counter(section) ". ";/*content:"Section " counter(section) ". ";*/
}
#post-150 .entry-content ul.numeric-decimals li ul li:before {
    counter-increment:subsection;
    content:counter(section) "." counter(subsection) " ";
}

#post-150 .entry-content ul.numeric-decimals li ul.inner-alpha { counter-reset: none;  }
#post-150 .entry-content ul.numeric-decimals li ul.inner-alpha li:before {
    counter-increment: none;
    content: " ";
}

#section-image {
	display:none;
}

#mobile-only-nav {
  display:none;
}

#contact-message { height:250px; width:445px; }

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
    /* For portrait layouts only */
	#footer {
		min-width:960px;
	}
	#footer-inner .footer-inner-col P {
		font-size:12px;
		padding-left:5px;
	}
	#footer-inner .footer-inner-col li {
		font-size:12px;
		list-style-type:none;
		padding-left:5px;
		margin-bottom:10px;
	}
	#footer-inner #footerlogos {
		display:none;
	}

#mobile-only-nav {
  display:none;
}
}

@media only screen and (min-width:768px) {
  #home-right-slider .home-right-slider-area .redbutton {
    bottom: 10px;
  }
}

/* MOBILE Styles */
/* Smartphone */
@media only screen and (max-width:767px) {
#container {
	/*min-width: 834px;*/
	min-width:100%;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout. It is not needed if you set the .container's width to 100%. */
}
    .mobile-hide {
    	display:none;
    }

#body  {
	width:100%;
}
#body h1 {
	font-size: 20px;
}
	#body-home-left {
		float: left;
		width: 100%;
	}
	#body-home-left P, #body-home-left LI, #body-home-left h4, #body-home-left h1, #body-2col-left P {
		margin-right:15px;
	}
	#body-2col-left p, #body-2col-left LI {
		margin-right:30px;
	}
	#body-2col-left img {
		clear:right;
	}
	#body-home-right {
		float: right;
		/*width: 205px;*/
		width:100%;
		margin-bottom:15px;
	}
	#header {
		display:none;
	}
	#footer-inner {
		/*width: 800px;*/
		width: 100%;
	}
	#latest-news-head, #latest-news, #footer {
		display:none;
	}

#body-2col-left {
	width:100%;
}

#body-2col-left p img {
	float:left;
	clear:right;
}

#body-2col-right {
	width:100%;
}

#body-2col-right #sidebar1 {
	margin-left:15px;
	margin-right:15px;
}

.prod-brief, .prod-brief-divider {
	display:none;
}

#body-1col .prod-brief-divider {
	display:none;
}

	#body-1col p, #body-1col LI {
		margin-right:30px;
	}

#body-2col-left	.project-thumb {
	width:100%;
}

#body-2col-left	.project-brief-text {
	width:100%;
	margin-left:15px;
}

#body-2col-left	.project-brief-text p {
	padding-right:30px;
}


#contact-message { height:250px; width:60%; }
.btn-right { float: left;}

#contactSubmitBtn { float:left; margin-left:15px;}

#mobilelogo {
	width:30%;
	float:left;
	margin-left:5px;
	margin-top:15px;
}

  #mobile-only-nav {
    display:block;
  }
  #mobile-only-nav nav {
      height: auto;
      width: 100%;
      background: #433832;
      font-size: 11pt;
      font-family: 'PT Sans', Arial, sans-serif;
      font-weight: bold;
      position: relative;
      border-bottom: 2px solid #514238;
  }
  #mobile-only-nav nav ul {
      width: 100%;
      display: block;
      height: auto;
    }
  #mobile-only-nav nav li {
      width: 100%;
      float: left;
      position: relative;
      border-bottom: 1px solid #514238;
    }
  #mobile-only-nav nav li a {
    color:#fff;
  }
  #mobile-only-nav nav a {
      text-align: left;
      width: 100%;
      /*text-indent: 25px;*/
      color: #fff;
      display: inline-block;
      width: 100%;
      text-align: center;
      text-decoration: none;
      line-height: 40px;
      text-shadow: 1px 1px 0px #283744;
    }

  #mobile-only-nav nav > a {
    text-indent: 25px;
  }

     /* Clearfix */
    .clearfix:before,
    .clearfix:after {
        content: " ";
        display: table;
    }
    .clearfix:after {
        clear: both;
    }
    .clearfix {
        *zoom: 1;
    }

    #mobile-only-nav .header {

    }
    #mobile-only-nav .header h2 {
      text-align: right;
      color:#E5262B;
      padding:10px;
      margin-right:10px;
      font-size:20px;
      font-family: "ApexNew-BookItalic", Arial, Helvetica, sans-serif;
    }

  #mobile-only-nav nav {
      border-bottom: 0;
      position: relative;
      background-color: #0C83BD;
    }
  #mobile-only-nav nav ul {
      display: none;
      height: auto;
      width:100%;
      padding:0px;
    }
  #mobile-only-nav nav a#pull {
      /*display: block;*/
      width: 100%;
      position: relative;
      text-align: left;
    }
  #mobile-only-nav nav a#pull:after {
      content:"";
      background: url('../images/nav-icon.png') no-repeat;
      width: 30px;
      height: 30px;
      display: inline-block;
      position: absolute;
      right: 15px;
      top: 10px;
    }

	#body .ruleunder {
		border-bottom-width: 0px;
		padding-bottom: 5px;
	}

	#gallery-top-bar {
		display:none;
	}

	#home-right-slider .home-right-slider-area .redbutton {
	    margin-left: -35px;
	    margin-bottom: 30px;
	}
}

.btn-primary {
    display: inline-block;
    padding: 5px 10px;
    border-radius: 3px;
    color: #fff !important;
    background: linear-gradient(to bottom, #0094d9, #0077b0);
    font-weight: bold;
    text-decoration: none !important;
}
